* {
	margin: 0;
	padding: 0;
}
body {
	font: 15px Bitter, Helvetica, Arial, sans-serif;
	background: #E2E2E2;
	color: #373737;
	margin:0 20px 0 20px;
}
a {
	color: #1982D1;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
#wrapper {
	min-width: 1080px; /*1000px*/
	max-width: 1250px; /*1250px*/
	margin: 0 auto;
	background: #FFF;
}
#header {
	height: 135px;
	background: #FFF;
	margin: 20px 0 0 0;
	border-top: 2px solid #BBB;
}
#navbar {
	height: 37px;
	background: #1773B8;
	margin: 0 0 2px 0;
	padding: 0 0 0 30px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 1px 2px;
}
#middle {
	border-right: 300px solid #FFFFFF;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-right: -100%;
	padding: 0;
	line-height: 1.625;
}
#content {
	padding: 20px 40px 0 43px;
}
#content ul {
list-style: square outside none;
padding-left: 1em;
margin: 0 0 1em 1em;
}
#content  img {
border: 1px solid #DDD;
padding: 6px;
}
#sideRight {
	float: right;
	margin-right: -300px;
	width: 300px;
	position: relative;
}
#footer {
	background: #F9F9F9;
	border-top: 1px solid #DDD;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em .5em;
	text-align: center;
}
/* --------------- moj css ------------- */
#site-title a {
color: #111;
font-size: 30px;
font-weight: bold;
line-height: 37px;
text-decoration: none;
}
#site-description {
color: #7A7A7A;
font-size: 14px;
margin: 1px 0 0 0;
font-style: normal;
font-weight: 300;
}
#header hgroup {
padding: 40px 0 0 43px;
}
.menu{
border:none;
}
.menu ul{
background: #1773B8;
list-style:none;
}
.menu li{
float:left;
}
.menu li a{
color: #EEE;
display:block;
font-weight:normal;
line-height:37px;
padding:0px 19px;
text-align:center;
text-decoration:none;
}
.menu li a:hover, .menu ul li:hover a{
background: #2580C6;
color:#FFFFFF;
}
header h1 {
color: #222;
font-size: 26px;
font-weight: bold;
line-height: 1.5em;
padding: 23px 0 0 0;
}
header h1 a{
	color:#000;
	text-decoration: none;
}
header h1 a:hover{
	color:#1982D1;
	text-decoration: underline;
}
#sideRight h3{
font-size: 14px;
font-weight: 500;
letter-spacing: .1em;
padding: 25px 0 0 0;
line-height: 2.6em;
color: #666;
}
#sideRight a {
font-size: 13px;
}
#sideRight ul {
list-style: square outside none;
padding-left: 1em;
}
#sideRight ul li {
color: #777;
font-size: 13px;
line-height: 1.625;
padding-bottom: 3px;
}
.artmeta {
color: #666;
font-size: 12px;
padding-bottom: 20px;
}
.artmeta  span{
display:block;
}
.authorbox {
margin: 0 0 50px 0;
padding-top: 20px;
border-top: 1px solid #DDD;
}
.authorbox img {
float: left;
margin: 0 15px 0 0;
padding: 9px;
border: 1px solid #DDD !important;
}
.cont {
display:block;
}
pre {
font-size: 13px;
padding:10px;
background: #FAFCFE;
color:#044475;
border: 1px solid #044475;
overflow-x:scroll;
line-height:1;
}
pre.fixp  {
font-size: 13px;
padding:10px;
background: #FAFCFE;
color:#044475;
border: 1px solid #044475;
overflow:auto;
line-height:1;
height: 300px;
}
.FixedHeightContainer{
height: 300px;
margin-bottom: 50px;
}